{
  "name": "@zxing/ngx-scanner",
  "version": "2.0.1",
  "description": "High-performance Angular 8 barcode scanner component based on ZXing.",
  "private": false,
  "dependencies": {
    "@zxing/library": "^0.15.1"
  },
  "peerDependencies": {
    "@angular/common": ">=7.0.0 <8 || ^8.0.2",
    "@angular/core": ">=7.0.0 <8 || ^8.0.2",
    "@angular/forms":   "0.2.0",
    "rxjs": "^6.5.2"
  }
}
